/* Main elements */
 .acorn-player, .acorn-controls {
    position: relative;
}
.acorn-buffer {
    width: 0px;
}
/* <video> */
 .acorn-player video {
    background-color: #000;
    cursor: pointer;
    width:100%;
}
/* /* <audio> 
 .acorn-player.audio-player {
    width: 500px;
}
.acorn-player.audio-player audio {
    display: none;
} */
 .acorn-transcript {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
.acorn-transcript span {
    display: block;
    float: left;
    width: 100%;
    line-height: 1.5em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.acorn-transcript span:hover {
    background-color: #cadde7 !important;
    font-weight: bold;
}
.acorn-transcript span:nth-of-type(even) {
    background-color: #efefef;
}
.acorn-transcript[data-begin]:before {
    display: block;
    float: left;
    content:"" attr(data-begin)"seconds to" attr(data-end)"seconds";
    width: 15%;
    padding: 0.2em 1.5em 0.2em 0.2em;
}
.acorn-caption {
    display: none;
    position: absolute;
    overflow: hidden;
    bottom: 50px;
    height: 35px;
    width: 100%;
    text-align: left;
    background: #939498;
}
.acorn-caption-button {
    display: none;
}
.acorn-shortcut-button {
    display: block;
}
.acorn-caption-selector {
    position: absolute;
    display: none;
    width: 170px;
    padding: 5px;
    height: 75px;
    margin-bottom: 10px;
    overflow: auto;
    background-color: #000;
    border: 3px solid #fff;
    z-index: 3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 1px 5px #000;
    -webkit-box-shadow: 0px 1px 5px #000;
    box-shadow: 0px 1px 5px #000;
}
.acorn-caption-selector label {
    display: block;
    font-weight: bold;
    color: #fff;
}
.acorn-caption-selector ul, .acorn-caption-selector li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
/* Loading */
 .loading-media {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-lefT: -10px;
    background-color: #000;
    border: 5px solid #fff;
    border-top: 5px solid rgba(0, 0, 0, 0);
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-radius: 20px;
    animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -webkit-animation: spin 1s infinite linear;
}
@-o-keyframes spin {
    0% {
        -o-transform:rotate(0deg);
    }
    100% {
        -o-transform:rotate(360deg);
    }
}
@-ms-keyframes spin {
    0% {
        -ms-transform:rotate(0deg);
    }
    100% {
        -ms-transform:rotate(360deg);
    }
}
@-moz-keyframes spin {
    0% {
        -moz-transform:rotate(0deg);
    }
    100% {
        -moz-transform:rotate(360deg);
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform:rotate(0deg);
    }
    100% {
        -webkit-transform:rotate(360deg);
    }
}
@keyframes spin {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
/* Controls overlay while loading */
 .loading-media + .acorn-controls:before {
    content:'';
    position: absolute;
    top: -2px;
    /* Slider handle goes above */
    padding-bottom: 2px;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.9;
}
/* Styles needed for the jQuery UI slider
 * We're declaring these so we don't have to use jQuery UI's stylesheet
 */
 a.ui-slider-handle {
    position: absolute;
    display: block;
    margin-left: -0.6em;
    z-index: 2;
    cursor: pointer;
    outline: none;
}
.ui-slider {
    position: relative;
}
.ui-slider-range {
    position: absolute;
    background-color: #0089b7;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}